{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aqute-bnd/aqute-bnd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aqute-bnd_function_install",
            "desc": "Test installation of aqute-bnd package"
        },
        {
            "name": "test_aqute-bnd_bnd_b",
            "desc": "测试 bnd 命令的 -b 参数"
        },
        {
            "name": "test_aqute-bnd_bnd_e",
            "desc": "测试 bnd 命令的 -e 参数"
        },
        {
            "name": "test_aqute-bnd_bnd_f",
            "desc": "测试 bnd 命令的 -f 参数"
        },
        {
            "name": "test_aqute-bnd_bnd_s",
            "desc": "测试 bnd 命令的 -s 参数"
        },
        {
            "name": "test_aqute-bnd_bnd_t",
            "desc": "测试 bnd 命令的 -t 参数"
        }
    ]
}